@charset "UTF-8";

/*
Theme Name: Fable Child
Author: Zain
Description: Fable is a blank canvas for your ideas and it makes the block editor your best brush. With new block patterns, which allow you to create a beautiful layout in a matter of seconds, this theme’s soft colors and eye-catching — yet timeless — design will let your work shine. Take it for a spin! See how Twenty Twenty-One elevates your portfolio, business website, or personal blog.
Template: Fable
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: Fable
Tags: one-column, accessibility-ready, custom-colors, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, block-patterns, rtl-language-support, sticky-post, threaded-comments, translation-ready

*/

.entry-content p {
    line-height: 37px;
}

p {
    padding-bottom: 20px;
}
#footer-info {
    padding-bottom: 50px;
    text-align: center;
    color: #262b30;
}